Article ID : 00052919 / Last Modified : 10/10/2013

Version 2 of the Smart Remote Control app does not install on the camera.

Applicable Products and Categories of This Article

To install Version 2 of the Smart Remote Control software the camera firmware must be updated to version 1.02 or later. Older firmware versions do not support the app.  Check the firmware version of your camera to see if you have the latest version.

Downloads are posted on your model support page.